<?php
/**
 * Created by PhpStorm.
 * User: sunusi
 * Date: 2019-02-02
 * Time: 15:21
 */
session_start();

require_once getcwd() . "/../functions/db.class.php";
require_once getcwd() . "/../functions/form.data.php";
require_once getcwd() . "/../functions/robot.php";



$_POST['userId'] = $user['userId'];
$_POST['reportDateAdded'] = date('Y-m-d H:i:s');

//removing the user fullname from the array
unset($_POST['userFullname']);

$SQLReport = SQLStatement("udut_reports", $_POST);

$query->execute($SQLReport);

header("location: ../reports/success");